{
    "_blocks": "我是注释,以下内容使用up主柠娜的汉化工具生成",
    "_tooltips": "提示信息",
    "attribute.botanypots.growth": "植物盆栽生长速度",
    "attribute.botanypots.yield": "植物盆栽产量",
    "block.botanypots.black_concrete_botany_pot": "黑色植物盆",
    "block.botanypots.black_concrete_hopper_botany_pot": "黑色漏式植物盆",
    "block.botanypots.black_concrete_waxed_botany_pot": "黑色混凝土蜡制植物盆",
    "block.botanypots.black_glazed_terracotta_botany_pot": "黑色带釉植物盆",
    "block.botanypots.black_glazed_terracotta_hopper_botany_pot": "黑色带釉漏式植物盆",
    "block.botanypots.black_glazed_terracotta_waxed_botany_pot": "黑色釉面蜡制植物盆",
    "block.botanypots.black_terracotta_botany_pot": "黑色植物盆",
    "block.botanypots.black_terracotta_hopper_botany_pot": "黑色漏式植物盆",
    "block.botanypots.black_terracotta_waxed_botany_pot": "黑色蜡制植物盆",
    "block.botanypots.blue_concrete_botany_pot": "蓝色植物盆",
    "block.botanypots.blue_concrete_hopper_botany_pot": "蓝色漏式植物盆",
    "block.botanypots.blue_concrete_waxed_botany_pot": "蓝色混凝土蜡制植物盆",
    "block.botanypots.blue_glazed_terracotta_botany_pot": "蓝色带釉植物盆",
    "block.botanypots.blue_glazed_terracotta_hopper_botany_pot": "蓝色带釉漏式植物盆",
    "block.botanypots.blue_glazed_terracotta_waxed_botany_pot": "蓝色釉面蜡制植物盆",
    "block.botanypots.blue_terracotta_botany_pot": "蓝色植物盆",
    "block.botanypots.blue_terracotta_hopper_botany_pot": "蓝色漏式植物盆",
    "block.botanypots.blue_terracotta_waxed_botany_pot": "蓝色蜡制植物盆",
    "block.botanypots.bricks_botany_pot": "砖块植物盆",
    "block.botanypots.bricks_hopper_botany_pot": "砖块漏斗植物盆",
    "block.botanypots.bricks_waxed_botany_pot": "砖块蜡制植物盆",
    "block.botanypots.brown_concrete_botany_pot": "棕色植物盆",
    "block.botanypots.brown_concrete_hopper_botany_pot": "棕色漏式植物盆",
    "block.botanypots.brown_concrete_waxed_botany_pot": "棕色混凝土蜡制植物盆",
    "block.botanypots.brown_glazed_terracotta_botany_pot": "棕色带釉植物盆",
    "block.botanypots.brown_glazed_terracotta_hopper_botany_pot": "棕色带釉漏式植物盆",
    "block.botanypots.brown_glazed_terracotta_waxed_botany_pot": "棕色釉面蜡制植物盆",
    "block.botanypots.brown_terracotta_botany_pot": "棕色植物盆",
    "block.botanypots.brown_terracotta_hopper_botany_pot": "棕色漏式植物盆",
    "block.botanypots.brown_terracotta_waxed_botany_pot": "棕色蜡制植物盆",
    "block.botanypots.cyan_concrete_botany_pot": "青色植物盆",
    "block.botanypots.cyan_concrete_hopper_botany_pot": "青色漏式植物盆",
    "block.botanypots.cyan_concrete_waxed_botany_pot": "青色混凝土蜡制植物盆",
    "block.botanypots.cyan_glazed_terracotta_botany_pot": "青色带釉植物盆",
    "block.botanypots.cyan_glazed_terracotta_hopper_botany_pot": "青色带釉漏式植物盆",
    "block.botanypots.cyan_glazed_terracotta_waxed_botany_pot": "青色釉面蜡制植物盆",
    "block.botanypots.cyan_terracotta_botany_pot": "青色植物盆",
    "block.botanypots.cyan_terracotta_hopper_botany_pot": "青色漏式植物盆",
    "block.botanypots.cyan_terracotta_waxed_botany_pot": "青色蜡制植物盆",
    "block.botanypots.deepslate_bricks_botany_pot": "深板岩砖植物盆",
    "block.botanypots.deepslate_bricks_hopper_botany_pot": "深板岩砖漏斗植物盆",
    "block.botanypots.deepslate_bricks_waxed_botany_pot": "深板岩砖蜡染植物盆",
    "block.botanypots.end_stone_bricks_botany_pot": "末地石砖植物盆",
    "block.botanypots.end_stone_bricks_hopper_botany_pot": "末地石砖漏斗植物盆",
    "block.botanypots.end_stone_bricks_waxed_botany_pot": "末地石砖蜡染植物盆",
    "block.botanypots.gray_concrete_botany_pot": "灰色植物盆",
    "block.botanypots.gray_concrete_hopper_botany_pot": "灰色漏式植物盆",
    "block.botanypots.gray_concrete_waxed_botany_pot": "灰色混凝土蜡制植物盆",
    "block.botanypots.gray_glazed_terracotta_botany_pot": "灰色带釉植物盆",
    "block.botanypots.gray_glazed_terracotta_hopper_botany_pot": "灰色带釉漏式植物盆",
    "block.botanypots.gray_glazed_terracotta_waxed_botany_pot": "灰色釉面蜡制植物盆",
    "block.botanypots.gray_terracotta_botany_pot": "灰色植物盆",
    "block.botanypots.gray_terracotta_hopper_botany_pot": "灰色漏式植物盆",
    "block.botanypots.gray_terracotta_waxed_botany_pot": "灰色蜡制植物盆",
    "block.botanypots.green_concrete_botany_pot": "绿色植物盆",
    "block.botanypots.green_concrete_hopper_botany_pot": "绿色漏式植物盆",
    "block.botanypots.green_concrete_waxed_botany_pot": "绿色混凝土蜡制植物盆",
    "block.botanypots.green_glazed_terracotta_botany_pot": "绿色带釉植物盆",
    "block.botanypots.green_glazed_terracotta_hopper_botany_pot": "绿色带釉漏式植物盆",
    "block.botanypots.green_glazed_terracotta_waxed_botany_pot": "绿色釉面蜡制植物盆",
    "block.botanypots.green_terracotta_botany_pot": "绿色植物盆",
    "block.botanypots.green_terracotta_hopper_botany_pot": "绿色漏式植物盆",
    "block.botanypots.green_terracotta_waxed_botany_pot": "绿色蜡制植物盆",
    "block.botanypots.light_blue_concrete_botany_pot": "淡蓝色植物盆",
    "block.botanypots.light_blue_concrete_hopper_botany_pot": "淡蓝色漏式植物盆",
    "block.botanypots.light_blue_concrete_waxed_botany_pot": "淡蓝色混凝土蜡制植物盆",
    "block.botanypots.light_blue_glazed_terracotta_botany_pot": "淡蓝色带釉植物盆",
    "block.botanypots.light_blue_glazed_terracotta_hopper_botany_pot": "淡蓝色带釉漏式植物盆",
    "block.botanypots.light_blue_glazed_terracotta_waxed_botany_pot": "淡蓝色釉面蜡制植物盆",
    "block.botanypots.light_blue_terracotta_botany_pot": "淡蓝色植物盆",
    "block.botanypots.light_blue_terracotta_hopper_botany_pot": "淡蓝色漏式植物盆",
    "block.botanypots.light_blue_terracotta_waxed_botany_pot": "淡蓝上釉陶制盆栽",
    "block.botanypots.light_gray_concrete_botany_pot": "淡灰色植物盆",
    "block.botanypots.light_gray_concrete_hopper_botany_pot": "淡灰色漏式植物盆",
    "block.botanypots.light_gray_concrete_waxed_botany_pot": "淡灰色混凝土蜡制植物盆",
    "block.botanypots.light_gray_glazed_terracotta_botany_pot": "淡灰色带釉植物盆",
    "block.botanypots.light_gray_glazed_terracotta_hopper_botany_pot": "淡灰色带釉漏式植物盆",
    "block.botanypots.light_gray_glazed_terracotta_waxed_botany_pot": "淡灰色釉面蜡制植物盆",
    "block.botanypots.light_gray_terracotta_botany_pot": "淡灰色植物盆",
    "block.botanypots.light_gray_terracotta_hopper_botany_pot": "淡灰色漏式植物盆",
    "block.botanypots.light_gray_terracotta_waxed_botany_pot": "淡灰色蜡制植物盆",
    "block.botanypots.lime_concrete_botany_pot": "黄绿色植物盆",
    "block.botanypots.lime_concrete_hopper_botany_pot": "黄绿色漏式植物盆",
    "block.botanypots.lime_concrete_waxed_botany_pot": "黄绿色混凝土蜡制植物盆",
    "block.botanypots.lime_glazed_terracotta_botany_pot": "黄绿色带釉植物盆",
    "block.botanypots.lime_glazed_terracotta_hopper_botany_pot": "黄绿色带釉漏式植物盆",
    "block.botanypots.lime_glazed_terracotta_waxed_botany_pot": "黄绿色釉面蜡制植物盆",
    "block.botanypots.lime_terracotta_botany_pot": "黄绿色植物盆",
    "block.botanypots.lime_terracotta_hopper_botany_pot": "黄绿色漏式植物盆",
    "block.botanypots.lime_terracotta_waxed_botany_pot": "黄绿色蜡制植物盆",
    "block.botanypots.magenta_concrete_botany_pot": "品红色植物盆",
    "block.botanypots.magenta_concrete_hopper_botany_pot": "品红色漏式植物盆",
    "block.botanypots.magenta_concrete_waxed_botany_pot": "品红混凝土盆栽",
    "block.botanypots.magenta_glazed_terracotta_botany_pot": "品红色带釉植物盆",
    "block.botanypots.magenta_glazed_terracotta_hopper_botany_pot": "品红色带釉漏式植物盆",
    "block.botanypots.magenta_glazed_terracotta_waxed_botany_pot": "品红釉面陶制盆栽",
    "block.botanypots.magenta_terracotta_botany_pot": "品红色植物盆",
    "block.botanypots.magenta_terracotta_hopper_botany_pot": "品红色漏式植物盆",
    "block.botanypots.magenta_terracotta_waxed_botany_pot": "品红上釉陶制盆栽",
    "block.botanypots.mossy_stone_bricks_botany_pot": "苔石砖植物盆",
    "block.botanypots.mossy_stone_bricks_hopper_botany_pot": "苔石砖漏斗植物盆",
    "block.botanypots.mossy_stone_bricks_waxed_botany_pot": "苔石砖蜡染植物盆",
    "block.botanypots.mud_bricks_botany_pot": "泥砖植物盆",
    "block.botanypots.mud_bricks_hopper_botany_pot": "泥砖漏斗植物盆",
    "block.botanypots.mud_bricks_waxed_botany_pot": "泥砖蜡染植物盆",
    "block.botanypots.nether_bricks_botany_pot": "下界砖植物盆",
    "block.botanypots.nether_bricks_hopper_botany_pot": "下界砖漏斗植物盆",
    "block.botanypots.nether_bricks_waxed_botany_pot": "下界砖蜡染植物盆",
    "block.botanypots.orange_concrete_botany_pot": "橙色植物盆",
    "block.botanypots.orange_concrete_hopper_botany_pot": "橙色漏式植物盆",
    "block.botanypots.orange_concrete_waxed_botany_pot": "橙色混凝土盆栽",
    "block.botanypots.orange_glazed_terracotta_botany_pot": "橙色带釉植物盆",
    "block.botanypots.orange_glazed_terracotta_hopper_botany_pot": "橙色带釉漏式植物盆",
    "block.botanypots.orange_glazed_terracotta_waxed_botany_pot": "橙色釉面陶制盆栽",
    "block.botanypots.orange_terracotta_botany_pot": "橙色植物盆",
    "block.botanypots.orange_terracotta_hopper_botany_pot": "橙色漏式植物盆",
    "block.botanypots.orange_terracotta_waxed_botany_pot": "橙色上釉陶制盆栽",
    "block.botanypots.pink_concrete_botany_pot": "粉红色植物盆",
    "block.botanypots.pink_concrete_hopper_botany_pot": "粉红色漏式植物盆",
    "block.botanypots.pink_concrete_waxed_botany_pot": "粉红色混凝土蜡制植物盆",
    "block.botanypots.pink_glazed_terracotta_botany_pot": "粉红色带釉植物盆",
    "block.botanypots.pink_glazed_terracotta_hopper_botany_pot": "粉红色带釉漏式植物盆",
    "block.botanypots.pink_glazed_terracotta_waxed_botany_pot": "粉红色釉面蜡制植物盆",
    "block.botanypots.pink_terracotta_botany_pot": "粉红色植物盆",
    "block.botanypots.pink_terracotta_hopper_botany_pot": "粉红色漏式植物盆",
    "block.botanypots.pink_terracotta_waxed_botany_pot": "粉红色蜡制植物盆",
    "block.botanypots.polished_blackstone_bricks_botany_pot": "磨制黑石砖植物盆",
    "block.botanypots.polished_blackstone_bricks_hopper_botany_pot": "磨制黑石砖漏斗植物盆",
    "block.botanypots.polished_blackstone_bricks_waxed_botany_pot": "磨制黑石砖蜡染植物盆",
    "block.botanypots.prismarine_bricks_botany_pot": "海晶石砖植物盆",
    "block.botanypots.prismarine_bricks_hopper_botany_pot": "海晶石砖漏斗植物盆",
    "block.botanypots.prismarine_bricks_waxed_botany_pot": "海晶石砖蜡染植物盆",
    "block.botanypots.purple_concrete_botany_pot": "紫色植物盆",
    "block.botanypots.purple_concrete_hopper_botany_pot": "紫色漏式植物盆",
    "block.botanypots.purple_concrete_waxed_botany_pot": "紫色混凝土蜡制植物盆",
    "block.botanypots.purple_glazed_terracotta_botany_pot": "紫色带釉植物盆",
    "block.botanypots.purple_glazed_terracotta_hopper_botany_pot": "紫色带釉漏式植物盆",
    "block.botanypots.purple_glazed_terracotta_waxed_botany_pot": "紫色釉面蜡制植物盆",
    "block.botanypots.purple_terracotta_botany_pot": "紫色植物盆",
    "block.botanypots.purple_terracotta_hopper_botany_pot": "紫色漏式植物盆",
    "block.botanypots.purple_terracotta_waxed_botany_pot": "紫色蜡制植物盆",
    "block.botanypots.quartz_bricks_botany_pot": "石英砖植物盆",
    "block.botanypots.quartz_bricks_hopper_botany_pot": "石英砖漏斗植物盆",
    "block.botanypots.quartz_bricks_waxed_botany_pot": "石英砖蜡染植物盆",
    "block.botanypots.red_concrete_botany_pot": "红色植物盆",
    "block.botanypots.red_concrete_hopper_botany_pot": "红色漏式植物盆",
    "block.botanypots.red_concrete_waxed_botany_pot": "红色混凝土蜡制植物盆",
    "block.botanypots.red_glazed_terracotta_botany_pot": "红色带釉植物盆",
    "block.botanypots.red_glazed_terracotta_hopper_botany_pot": "红色带釉漏式植物盆",
    "block.botanypots.red_glazed_terracotta_waxed_botany_pot": "红色釉面蜡制植物盆",
    "block.botanypots.red_nether_bricks_botany_pot": "红色下界砖植物盆",
    "block.botanypots.red_nether_bricks_hopper_botany_pot": "红色下界砖漏斗植物盆",
    "block.botanypots.red_nether_bricks_waxed_botany_pot": "红色下界砖蜡染植物盆",
    "block.botanypots.red_terracotta_botany_pot": "红色植物盆",
    "block.botanypots.red_terracotta_hopper_botany_pot": "红色漏式植物盆",
    "block.botanypots.red_terracotta_waxed_botany_pot": "红色蜡制植物盆",
    "block.botanypots.stone_bricks_botany_pot": "石砖植物盆",
    "block.botanypots.stone_bricks_hopper_botany_pot": "石砖漏斗植物盆",
    "block.botanypots.stone_bricks_waxed_botany_pot": "石砖蜡染植物盆",
    "block.botanypots.terracotta_botany_pot": "植物盆",
    "block.botanypots.terracotta_hopper_botany_pot": "漏式植物盆",
    "block.botanypots.terracotta_waxed_botany_pot": "上釉陶制盆栽",
    "block.botanypots.tuff_bricks_botany_pot": "凝灰岩砖植物盆",
    "block.botanypots.tuff_bricks_hopper_botany_pot": "凝灰岩砖漏斗植物盆",
    "block.botanypots.tuff_bricks_waxed_botany_pot": "凝灰岩砖蜡染植物盆",
    "block.botanypots.white_concrete_botany_pot": "白色植物盆",
    "block.botanypots.white_concrete_hopper_botany_pot": "白色漏式植物盆",
    "block.botanypots.white_concrete_waxed_botany_pot": "白色混凝土盆栽",
    "block.botanypots.white_glazed_terracotta_botany_pot": "白色带釉植物盆",
    "block.botanypots.white_glazed_terracotta_hopper_botany_pot": "白色带釉漏式植物盆",
    "block.botanypots.white_glazed_terracotta_waxed_botany_pot": "白色釉面陶制盆栽",
    "block.botanypots.white_terracotta_botany_pot": "白色植物盆",
    "block.botanypots.white_terracotta_hopper_botany_pot": "白色漏式植物盆",
    "block.botanypots.white_terracotta_waxed_botany_pot": "白色上釉陶制盆栽",
    "block.botanypots.yellow_concrete_botany_pot": "黄色植物盆",
    "block.botanypots.yellow_concrete_hopper_botany_pot": "黄色漏式植物盆",
    "block.botanypots.yellow_concrete_waxed_botany_pot": "黄色混凝土蜡制植物盆",
    "block.botanypots.yellow_glazed_terracotta_botany_pot": "黄色带釉植物盆",
    "block.botanypots.yellow_glazed_terracotta_hopper_botany_pot": "黄色带釉漏式植物盆",
    "block.botanypots.yellow_glazed_terracotta_waxed_botany_pot": "黄色釉面蜡制植物盆",
    "block.botanypots.yellow_terracotta_botany_pot": "黄色植物盆",
    "block.botanypots.yellow_terracotta_hopper_botany_pot": "黄色漏式植物盆",
    "block.botanypots.yellow_terracotta_waxed_botany_pot": "黄色蜡制植物盆",
    "commands.botanypots.debug.crop_errors": "测试了%d种作物,发现%d个错误!详情已记录.",
    "commands.botanypots.debug.crop_success": "测试了%d种作物,未发现错误!",
    "commands.botanypots.dump.generated": "已生成%d个作物文件.点击打开目录.",
    "commands.botanypots.dump.missing_crops": "发现 %d 种可能缺失的作物.此列表不是详尽无遗的,可能包含误报和漏报.点击此消息将把列表复制到您的剪贴板.",
    "commands.botanypots.dump.missing_soils": "发现%d个可能缺失的土壤.此列表仅供参考,可能包含误报或漏报.点击此消息可复制列表到剪贴板.",
    "commands.botanypots.dump.no_results": "未找到结果.",
    "commands.botanypots.mod_message": "[§a植物盆§r] %s",
    "container.botanypots.botany_pot": "植物盆栽",
    "enchantment.botanypots.idle_hands": "闲置诅咒",
    "enchantment.botanypots.idle_hands.desc": "该物品在被玩家使用时将完全无效.在植物盆栽中使用时可避免耐久损耗.",
    "gui.jei.category.botanypots.crop": "作物",
    "gui.jei.category.botanypots.interaction": "盆栽交互",
    "itemGroup.botanypots.tab": "植物盆栽",
    "tag.block.botanypots.botany_pots": "所有植物盆栽",
    "tag.enchantment.botanypots.increase_pot_growth": "提升生长速率",
    "tag.enchantment.botanypots.negate_harvest_damage": "免除收获损耗",
    "tag.item.botanypots.botany_pots": "所有植物盆栽",
    "tag.item.botanypots.crop_generator_ignores": "忽略的作物候选",
    "tag.item.botanypots.harvest_items": "有效收获工具",
    "tag.item.botanypots.soil_generator_ignores": "忽略的土壤候选",
    "tag.item.botanypots.soil.dirt": "泥土",
    "tag.item.botanypots.soil.end": "末地土",
    "tag.item.botanypots.soil.jungle_log": "丛林木土",
    "tag.item.botanypots.soil.lava": "熔岩土",
    "tag.item.botanypots.soil.moss": "苔藓土",
    "tag.item.botanypots.soil.mushroom": "菌丝土",
    "tag.item.botanypots.soil.nether": "下界土",
    "tag.item.botanypots.soil.sand": "沙土",
    "tag.item.botanypots.soil.snow": "雪土",
    "tag.item.botanypots.soil.soul_sand": "灵魂土",
    "tag.item.botanypots.soil.water": "水浸土",
    "tooltip.botanypots.base_rate": "生长周期:%s",
    "tooltip.botanypots.crop_id": "作物 ID: %s",
    "tooltip.botanypots.growth_modifier": "%s生长速度",
    "tooltip.botanypots.growth_time": "生长时间:%s",
    "tooltip.botanypots.loot.chance": "几率:%s",
    "tooltip.botanypots.percent": "x%d%%",
    "tooltip.botanypots.soil_id": "种子 ID: %s",
    "tooltip.botanypots.wrong_pot": "无法在%d号盆栽中生长",
    "tooltip.botanypots.wrong_soil": "无法种植在%s中",
    "tooltip.botanypots.yield_modifier": "%s产量",
    "tooltip.botanypots.yield.scale": "产量系数:%d%%",
    "tooltip.botanypots.yield.source.base": "基础:%d%%",
    "tooltip.botanypots.yield.source.pot": "盆栽:%d%%",
    "tooltip.botanypots.yield.source.soil": "土壤:%d%%",
    "tooltip.botanypots.yield.source.tool": "工具:%d%%",
    "tooltip.botanypots.yield.total": "总产量:%d%%"
}